<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%		File Name index.php 		%%%%%
define("_NW_PRINTER","Página de Impresión Amigable");
define("_NW_SENDSTORY","Enviar esta historia a un amigo");
define("_NW_READMORE","Leer más.....");
define("_NW_COMMENTS","Comentarios?");
define("_NW_ONECOMMENT","1 comentario");
define("_NW_BYTESMORE","%s bytes más");
define("_NW_NUMCOMMENTS","%s comentarios");
define("_NW_SHOWNUMSTORIES","Mostrar %s Historias");
define("_NW_PREVPAGE","<img border='0' src='\images\left.gif' alt='Página Anterior'>");
define("_NW_NEXTPAGE","<img border='0' src='\images\\right.gif' alt='Página Siguiente'>");
define("_NW_RETURNTOP","<img border='0' src='\images\up.gif'> Regresar <img border='0' src='\images\u.gif'>");

//%%%%%%		File Name article.php 		%%%%%
define("_NW_RELATEDLINKS","Enlaces Relacionados");

// %s represents a user name
define("_NW_NEWSBY","Novedades por %s");

// %s represents a topic name
define("_NW_MOREABOUT","Más acerca de %s");
define("_NW_MOSTREAD","Historia más leída acerca de %s");
define("_NW_LASTNEWS","Ultimas Noticias acerca de %s");

define("_NW_RATETHISART","Valorar este Articulo");
define("_NW_SELECTRATE","Seleccione un valor");
define("_NW_TOP","Top");
define("_NW_PARENT","Raiz");
define("_NW_POSTERC","Envió:");
define("_NW_DATEC","Fecha:");
define("_NW_EDITNOTALLOWED","Usted no tiene permitido Editar este comentario!");
define("_NW_ANONNOTALLOWED","Usuarios Anonimos no tienen permitido enviar.");
define("_NW_THANKSFORPOST","Gracias por su Envío!");
define("_NW_DELNOTALLOWED","Usted no tiene permitido Borrar este comentario!");
define("_NW_GOBACK","Regresar");
define("_NW_AREUSUREDEL","Está seguro que quiere borrar este comentario y todos los comentarios que le siguen?");
define("_NW_YES","Si");
define("_NW_NO","No");
define("_PL_COMMENTSDEL","Borrado de Comentario(s)  Exitoso!");

//%%%%%%		File Name submit.php		%%%%%
define("_NW_SUBMITNEWS","Enviar Artículo");
define("_NW_YOURNAME","Su Nombre");
define("_NW_LOGOUT","Logout/Salir");
define("_NW_MORE","más");
define("_NW_REGISTER","Registrese");
define("_NW_TITLE","Título");
define("_NW_BECLEAR","Sea descriptivo, claro y simple");
define("_NW_BADTITLES","malos títulos='Chequee esto!' o 'Un Artículo'.");
define("_NW_TOPIC","Tema");
define("_NW_HTMLISFINE","Puedes usar HTML, pero comprueba las URLs y los comandos HTML!");
define("_NW_THESCOOP","");
define("_NW_CHKMSGLGTH","[verificar el tamaño del mensaje]");
define("_NW_ALLOWEDHTML","Permitido HTML:");
define("_NW_POSTANON","Enviar Anonimamente");
define("_NW_DISABLESMILEY","Deshabilitar Caritas");
define("_NW_DISABLEHTML","Deshabilitar html");
define("_NW_NOTIFYPUBLISH","Notificar por mail cuando sea Publicado<br>");
define("_NW_POST","Enviar");
define("_NW_PREVIEW","Previsualizar");
define("_NW_GO","Ir!");
define("_NW_THANKS","Gracias por su envío");

define("_NW_NOTIFYSBJCT","Noticias desde mi Sitio");
define("_NW_NOTIFYMSG","Hey! Tenemos Nuevos envios desde el sitio..");

//%%%%%%		File Name archive.php		%%%%%
define("_NW_NEWSARCHIVES","Nuevos Archivos");
define("_NW_ARTICLES","Artículos");
define("_NW_VIEWS","Visto");
define("_NW_DATE","Fecha");
define("_NW_ACTIONS","Acciones");
define("_NW_PRINTERFRIENDLY","Página de Impresión Amigable");
define("_NW_JANUARY","Enero");
define("_NW_FEBRUARY","Febrero");
define("_NW_MARCH","Marzo");
define("_NW_APRIL","Abril");
define("_NW_MAY","Mayo");
define("_NW_JUNE","Junio");
define("_NW_JULY","Julio");
define("_NW_AUGUST","Agosto");
define("_NW_SEPTEMBER","Septiembre");
define("_NW_OCTOBER","Octubre");
define("_NW_NOVEMBER","Noviembre");
define("_NW_DECEMBER","Diciembre");
define("_NW_THEREAREINTOTAL","Aquí hay %s artículo(s) en total");

// %s is your site name
define("_NW_INTARTICLE","Artículo interesante en %s");
define("_NW_INTARTFOUND","Aquí hay un artículo interesante, lo encontre en %s");

define("_NW_TOPICC","Tema:");
define("_NW_URL","URL:");
define("_NW_NOSTORY","Historia No Seleccionada.");

//%%%%%%	File Name print.php 	%%%%%

define("_NW_URLFORSTORY","El URL para esta Historia es:");

// %s represents your site name
define("_NW_THISCOMESFROM","Este artículo proviene de %s");


//%%%%%%	File Name rate.php      %%%%%
define("_NW_THANKS4VOTE","Gracias por votar. Su voto ha sdo agregado");
define("_NW_INVALIDVOTE","De acuerdo a nuestros registros, usted ya ha votado este articulo. ");
?>
